<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/readcsv.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle"><div class="title">readcsv.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="readcsv_8h_source.html">readcsv.h</a>&quot;</code><br />
<code>#include &lt;unordered_map&gt;</code><br />
<code>#include &lt;QFile&gt;</code><br />
<code>#include &lt;QDebug&gt;</code><br />
<code>#include &lt;QDir&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for readcsv.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="src_2readcsv_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2readcsv_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2readcsv_8cpp" id="aalat_za_analitiku_2src_2readcsv_8cpp">
<area shape="rect" title=" " alt="" coords="240,5,368,48"/>
<area shape="rect" href="readcsv_8h.html" title=" " alt="" coords="116,96,193,123"/>
<area shape="poly" title=" " alt="" coords="266,51,192,91,190,86,264,46"/>
<area shape="rect" title=" " alt="" coords="194,171,304,197"/>
<area shape="poly" title=" " alt="" coords="292,50,268,97,254,156,249,155,262,95,287,47"/>
<area shape="rect" title=" " alt="" coords="278,96,330,123"/>
<area shape="poly" title=" " alt="" coords="306,49,306,80,301,80,301,49"/>
<area shape="rect" title=" " alt="" coords="354,96,422,123"/>
<area shape="poly" title=" " alt="" coords="327,47,365,83,362,87,323,51"/>
<area shape="rect" title=" " alt="" coords="445,96,493,123"/>
<area shape="poly" title=" " alt="" coords="347,46,433,87,430,92,345,51"/>
<area shape="rect" title=" " alt="" coords="5,171,77,197"/>
<area shape="poly" title=" " alt="" coords="136,125,75,164,72,160,133,121"/>
<area shape="rect" title=" " alt="" coords="101,171,170,197"/>
<area shape="poly" title=" " alt="" coords="154,124,145,156,140,155,149,123"/>
<area shape="poly" title=" " alt="" coords="172,121,222,159,219,163,169,125"/>
</map>
</div>
</div><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:ae3f5790937978a7a09f3151f7a4abf06" id="r_ae3f5790937978a7a09f3151f7a4abf06"><td class="memItemLeft" align="right" valign="top">QTextStream &amp;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ae3f5790937978a7a09f3151f7a4abf06">qStdOut</a> ()</td></tr>
<tr class="separator:ae3f5790937978a7a09f3151f7a4abf06"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="ae3f5790937978a7a09f3151f7a4abf06" name="ae3f5790937978a7a09f3151f7a4abf06"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae3f5790937978a7a09f3151f7a4abf06">&#9670;&#160;</a></span>qStdOut()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QTextStream &amp; qStdOut </td>
          <td>(</td>
          <td class="paramname"><span class="paramname"></span></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
